import ContactSection from "@/components/home/ContactSection";
import Newsletter from "@/components/home/Newsletter";

const Contact = () => {
  return (
    <>
      <section className="py-12 bg-primary text-white">
        <div className="container mx-auto px-4 text-center">
          <h1 className="text-3xl md:text-4xl font-bold mb-4">
            Contactez-nous
          </h1>
          <p className="text-lg max-w-2xl mx-auto">
            Nous sommes là pour répondre à toutes vos questions. Remplissez le formulaire ci-dessous ou utilisez nos coordonnées directes.
          </p>
        </div>
      </section>
      
      <ContactSection />
      <Newsletter />
    </>
  );
};

export default Contact;
